.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.339755,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.339755,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.339755,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.351246,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351246,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351246,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.464891,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.464891,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.464891,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.002800px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:6.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.005200px;}
.ws1{word-spacing:-0.002800px;}
.ws0{word-spacing:0.000000px;}
._0{width:6.551600px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:18.547200px;}
.fs8{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs3{font-size:44.000000px;}
.fs0{font-size:52.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:149.280800px;}
.y33{bottom:34.628601px;}
.y5e{bottom:38.071294px;}
.y36{bottom:60.921569px;}
.y5d{bottom:70.501251px;}
.y0{bottom:76.542484px;}
.y5c{bottom:91.120859px;}
.y32{bottom:108.299335px;}
.y5b{bottom:124.237667px;}
.y31{bottom:128.918943px;}
.y5a{bottom:144.858993px;}
.y30{bottom:162.035752px;}
.y59{bottom:165.480320px;}
.y2f{bottom:182.655359px;}
.y58{bottom:186.098209px;}
.y4{bottom:208.688239px;}
.y3a{bottom:212.131089px;}
.y22{bottom:288.189012px;}
.y4b{bottom:291.631861px;}
.y20{bottom:295.843260px;}
.y49{bottom:299.286110px;}
.y2d{bottom:303.362856px;}
.y21{bottom:305.215809px;}
.y56{bottom:306.805706px;}
.y4a{bottom:308.658659px;}
.y1f{bottom:312.465163px;}
.y48{bottom:315.908013px;}
.y2c{bottom:338.394633px;}
.y55{bottom:341.837482px;}
.y2a{bottom:345.881425px;}
.y2b{bottom:347.767182px;}
.y53{bottom:349.324275px;}
.y54{bottom:351.210031px;}
.y29{bottom:355.253974px;}
.y52{bottom:358.696824px;}
.y23{bottom:373.574183px;}
.y4c{bottom:377.017033px;}
.y24{bottom:423.501752px;}
.y34{bottom:425.765222px;}
.y2e{bottom:426.052647px;}
.y35{bottom:426.458791px;}
.y4d{bottom:426.944601px;}
.y5f{bottom:429.208072px;}
.y57{bottom:429.495497px;}
.y60{bottom:429.901641px;}
.y28{bottom:455.205805px;}
.y51{bottom:458.648654px;}
.y27{bottom:475.827131px;}
.y50{bottom:479.269980px;}
.y26{bottom:496.448457px;}
.y4f{bottom:499.891307px;}
.y25{bottom:517.066346px;}
.y4e{bottom:520.509196px;}
.y3{bottom:540.125941px;}
.y39{bottom:543.568791px;}
.y10{bottom:604.214807px;}
.y11{bottom:606.298324px;}
.y72{bottom:607.657656px;}
.y73{bottom:609.741174px;}
.yf{bottom:610.985536px;}
.y6f{bottom:612.797562px;}
.ye{bottom:613.066242px;}
.y71{bottom:614.428386px;}
.y70{bottom:616.509092px;}
.yc{bottom:623.101742px;}
.y6e{bottom:639.040699px;}
.yb{bottom:649.342693px;}
.y6d{bottom:665.283837px;}
.y66{bottom:741.281775px;}
.y65{bottom:754.403344px;}
.y1a{bottom:754.733414px;}
.y15{bottom:762.103830px;}
.y46{bottom:765.546680px;}
.y64{bottom:767.524912px;}
.y19{bottom:767.854982px;}
.y63{bottom:815.374899px;}
.y62{bottom:828.494281px;}
.y18{bottom:828.825444px;}
.ya{bottom:831.848404px;}
.y14{bottom:831.904014px;}
.y40{bottom:835.292816px;}
.y41{bottom:835.294065px;}
.y45{bottom:835.346864px;}
.y61{bottom:841.615850px;}
.y17{bottom:841.947013px;}
.y9{bottom:863.090546px;}
.y3f{bottom:866.534958px;}
.y6c{bottom:881.309688px;}
.y13{bottom:891.701190px;}
.y8{bottom:894.332689px;}
.y6b{bottom:894.431257px;}
.y1e{bottom:894.761639px;}
.y44{bottom:895.144039px;}
.y3e{bottom:897.777101px;}
.y6a{bottom:907.552825px;}
.y1d{bottom:907.883208px;}
.y7{bottom:925.574831px;}
.y3d{bottom:929.019243px;}
.y69{bottom:951.678474px;}
.y6{bottom:956.816974px;}
.y3c{bottom:960.261386px;}
.y16{bottom:964.611186px;}
.y68{bottom:964.800042px;}
.y1c{bottom:965.130425px;}
.y47{bottom:968.054035px;}
.y67{bottom:977.921611px;}
.y1b{bottom:978.251993px;}
.y5{bottom:984.605957px;}
.y3b{bottom:988.048807px;}
.y12{bottom:1028.604451px;}
.y43{bottom:1032.047301px;}
.y2{bottom:1099.552929px;}
.y38{bottom:1102.996091px;}
.yd{bottom:1112.881943px;}
.y42{bottom:1116.324949px;}
.y1{bottom:1153.607699px;}
.y37{bottom:1157.050705px;}
.h6{height:14.244250px;}
.hb{height:18.432000px;}
.h9{height:21.504000px;}
.ha{height:24.576000px;}
.hd{height:26.684000px;}
.h7{height:27.648000px;}
.h5{height:33.792000px;}
.h2{height:37.752000px;}
.h8{height:40.656000px;}
.h4{height:43.008000px;}
.h3{height:108.377861px;}
.h1{height:1121.581699px;}
.hc{height:1140.326797px;}
.h0{height:1237.176471px;}
.w1{width:898.983660px;}
.w0{width:956.000000px;}
.x0{left:26.555556px;}
.x3{left:40.011099px;}
.x6{left:42.778969px;}
.x5{left:44.225310px;}
.x7{left:49.816035px;}
.x21{left:51.326265px;}
.x1f{left:59.678300px;}
.x13{left:63.841118px;}
.x1b{left:70.109478px;}
.x10{left:123.980391px;}
.x14{left:169.709682px;}
.xb{left:245.271329px;}
.x24{left:246.781715px;}
.x15{left:274.315765px;}
.x12{left:285.743089px;}
.x1e{left:298.226699px;}
.x4{left:309.377221px;}
.x8{left:358.592163px;}
.x11{left:368.921337px;}
.x25{left:401.427368px;}
.xc{left:417.099676px;}
.x1c{left:439.099235px;}
.x1d{left:501.280006px;}
.x16{left:525.262641px;}
.x17{left:533.248052px;}
.x23{left:561.801992px;}
.xa{left:579.037641px;}
.x19{left:591.131978px;}
.x18{left:626.190935px;}
.x2{left:629.071431px;}
.xd{left:643.261471px;}
.xe{left:648.263288px;}
.x1{left:675.132824px;}
.x1a{left:724.207490px;}
.x9{left:735.245229px;}
.x22{left:736.754209px;}
.xf{left:817.036340px;}
.x20{left:821.408634px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.002390pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:5.326192pt;}
.ws2{word-spacing:-0.004438pt;}
.ws1{word-spacing:-0.002390pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:5.592161pt;}
.fs4{font-size:15.831083pt;}
.fs8{font-size:20.485356pt;}
.fs6{font-size:23.899582pt;}
.fs7{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs3{font-size:37.556485pt;}
.fs0{font-size:44.384937pt;}
.fs2{font-size:47.799163pt;}
.fs1{font-size:127.419595pt;}
.y33{bottom:29.557467pt;}
.y5e{bottom:32.496000pt;}
.y36{bottom:52.000000pt;}
.y5d{bottom:60.176800pt;}
.y0{bottom:65.333333pt;}
.y5c{bottom:77.776800pt;}
.y32{bottom:92.439600pt;}
.y5b{bottom:106.043867pt;}
.y31{bottom:110.039600pt;}
.y5a{bottom:123.645333pt;}
.y30{bottom:138.306667pt;}
.y59{bottom:141.246800pt;}
.y2f{bottom:155.906667pt;}
.y58{bottom:158.845333pt;}
.y4{bottom:178.127200pt;}
.y3a{bottom:181.065867pt;}
.y22{bottom:245.985600pt;}
.y4b{bottom:248.924267pt;}
.y20{bottom:252.518933pt;}
.y49{bottom:255.457600pt;}
.y2d{bottom:258.937333pt;}
.y21{bottom:260.518933pt;}
.y56{bottom:261.876000pt;}
.y4a{bottom:263.457600pt;}
.y1f{bottom:266.706667pt;}
.y48{bottom:269.645333pt;}
.y2c{bottom:288.838933pt;}
.y55{bottom:291.777600pt;}
.y2a{bottom:295.229333pt;}
.y2b{bottom:296.838933pt;}
.y53{bottom:298.168000pt;}
.y54{bottom:299.777600pt;}
.y29{bottom:303.229333pt;}
.y52{bottom:306.168000pt;}
.y23{bottom:318.866667pt;}
.y4c{bottom:321.805333pt;}
.y24{bottom:361.482667pt;}
.y34{bottom:363.414667pt;}
.y2e{bottom:363.660000pt;}
.y35{bottom:364.006667pt;}
.y4d{bottom:364.421333pt;}
.y5f{bottom:366.353333pt;}
.y57{bottom:366.598667pt;}
.y60{bottom:366.945333pt;}
.y28{bottom:388.543867pt;}
.y51{bottom:391.482533pt;}
.y27{bottom:406.145333pt;}
.y50{bottom:409.084000pt;}
.y26{bottom:423.746800pt;}
.y4f{bottom:426.685467pt;}
.y25{bottom:441.345333pt;}
.y4e{bottom:444.284000pt;}
.y3{bottom:461.028000pt;}
.y39{bottom:463.966667pt;}
.y10{bottom:515.731467pt;}
.y11{bottom:517.509867pt;}
.y72{bottom:518.670133pt;}
.y73{bottom:520.448533pt;}
.yf{bottom:521.510667pt;}
.y6f{bottom:523.057333pt;}
.ye{bottom:523.286667pt;}
.y71{bottom:524.449333pt;}
.y70{bottom:526.225333pt;}
.yc{bottom:531.852533pt;}
.y6e{bottom:545.457333pt;}
.yb{bottom:554.250667pt;}
.y6d{bottom:567.857333pt;}
.y66{bottom:632.725867pt;}
.y65{bottom:643.925867pt;}
.y1a{bottom:644.207600pt;}
.y15{bottom:650.498667pt;}
.y46{bottom:653.437333pt;}
.y64{bottom:655.125867pt;}
.y19{bottom:655.407600pt;}
.y63{bottom:695.968533pt;}
.y62{bottom:707.166667pt;}
.y18{bottom:707.449333pt;}
.ya{bottom:710.029600pt;}
.y14{bottom:710.077067pt;}
.y40{bottom:712.969600pt;}
.y41{bottom:712.970667pt;}
.y45{bottom:713.015733pt;}
.y61{bottom:718.366667pt;}
.y17{bottom:718.649333pt;}
.y9{bottom:736.696533pt;}
.y3f{bottom:739.636533pt;}
.y6c{bottom:752.247600pt;}
.y13{bottom:761.117333pt;}
.y8{bottom:763.363467pt;}
.y6b{bottom:763.447600pt;}
.y1e{bottom:763.729600pt;}
.y44{bottom:764.056000pt;}
.y3e{bottom:766.303467pt;}
.y6a{bottom:774.647600pt;}
.y1d{bottom:774.929600pt;}
.y7{bottom:790.030400pt;}
.y3d{bottom:792.970400pt;}
.y69{bottom:812.311333pt;}
.y6{bottom:816.697333pt;}
.y3c{bottom:819.637333pt;}
.y16{bottom:823.350133pt;}
.y68{bottom:823.511333pt;}
.y1c{bottom:823.793333pt;}
.y47{bottom:826.288800pt;}
.y67{bottom:834.711333pt;}
.y1b{bottom:834.993333pt;}
.y5{bottom:840.416800pt;}
.y3b{bottom:843.355467pt;}
.y12{bottom:877.972000pt;}
.y43{bottom:880.910667pt;}
.y2{bottom:938.530533pt;}
.y38{bottom:941.469467pt;}
.yd{bottom:949.907600pt;}
.y42{bottom:952.846400pt;}
.y1{bottom:984.669333pt;}
.y37{bottom:987.608133pt;}
.h6{height:12.158272pt;}
.hb{height:15.732753pt;}
.h9{height:18.354879pt;}
.ha{height:20.977004pt;}
.hd{height:22.776301pt;}
.h7{height:23.599130pt;}
.h5{height:28.843381pt;}
.h2{height:32.223464pt;}
.h8{height:34.702192pt;}
.h4{height:36.709757pt;}
.h3{height:92.506626pt;}
.h1{height:957.333333pt;}
.hc{height:973.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:767.333333pt;}
.w0{width:816.000000pt;}
.x0{left:22.666667pt;}
.x3{left:34.151733pt;}
.x6{left:36.514267pt;}
.x5{left:37.748800pt;}
.x7{left:42.520800pt;}
.x21{left:43.809867pt;}
.x1f{left:50.938800pt;}
.x13{left:54.492000pt;}
.x1b{left:59.842400pt;}
.x10{left:105.824267pt;}
.x14{left:144.856800pt;}
.xb{left:209.352933pt;}
.x24{left:210.642133pt;}
.x15{left:234.144000pt;}
.x12{left:243.897867pt;}
.x1e{left:254.553333pt;}
.x4{left:264.070933pt;}
.x8{left:306.078667pt;}
.x11{left:314.895200pt;}
.x25{left:342.640933pt;}
.xc{left:356.018133pt;}
.x1c{left:374.796000pt;}
.x1d{left:427.870800pt;}
.x16{left:448.341333pt;}
.x17{left:455.157333pt;}
.x23{left:479.529733pt;}
.xa{left:494.241333pt;}
.x19{left:504.564533pt;}
.x18{left:534.489333pt;}
.x2{left:536.948000pt;}
.xd{left:549.060000pt;}
.xe{left:553.329333pt;}
.x1{left:576.264000pt;}
.x1a{left:618.152000pt;}
.x9{left:627.573333pt;}
.x22{left:628.861333pt;}
.xf{left:697.386667pt;}
.x20{left:701.118667pt;}
}
